
img{
    max-width: 100%;
    height: auto;
}
.card-header {
     h5 a{
        display: block;
        text-decoration: none;
    }
}
.bg-main{
  color:white !important;
  a{
    color:white !important;
  }
}
.btn-groups {
    line-height: 48px;
    .btn{
        margin: 1px 10px;
    }
}
a.btn {
    color: white !important;
}
.logo {
    max-width: 180px;
}
.navbar-toggler{
    border: 1px solid;
}
.icon-bar {
    width: 28px;
    margin-top: 5px;
    border-radius: 1px;
    display: block;
    position: relative;
    height: 4px;
    margin: 5px 0;
    background-color: #4c4c4c;
}
.img-up{
    cursor:pointer;
}
.block {
    padding: 50px 0;
}
.parallax{
  /* Full height */
  min-height: 280px;
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 100px 0;
}
/* UP */
.scroll-button {
    position: fixed;
    bottom: 40px;
    right: 20px;
    z-index: 1041;
    text-indent: 0;
    color: #e8e8e8;
    text-align: center;
    display: none;
    background: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    font-size: 20px;
    width:45px;
    text-align: center;
    height: 45px;
    padding: 8px;
    i{
        position: relative;
    }
    &:hover, &:focus{
        i{
        top:-2px;
        }
    }
}
.scroll-button i {
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
    opacity: .7;
}
.scroll-button:hover {
    background: rgba(50, 50, 50, 0.95);
}
.bg-gray {
    background-color: #EEE;
}
.scroll-button:hover i {
    opacity: 1;
}
/* teaser */
.teaser{
    margin-bottom: 15px;
    max-width: 360px;
    .field-image {
        position: relative;
        overflow: hidden;
    }
    img {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-transition: .3s ease-in-out;
        transition: .3s ease-in-out;
    }
    .field-title {
        position: relative;
        overflow: hidden;
    }
    a {
        text-decoration: none;
    }
}
.card-body {
    padding: 0.5rem;
}
/* BLOG */
.blog-teaser {
    width: 100%;
    background: #efefef;
    padding: 15px;
    margin: 15px 0;
    position: relative;
}
.blog-teaser:hover {
  transition: all 0.45s linear;
  -webkit-box-shadow: 3px 4px 2px -1px rgba(86, 86, 86, 0.23);
  -moz-box-shadow: 3px 4px 2px -1px rgba(86, 86, 86, 0.23);
  box-shadow: 3px 4px 2px -1px rgba(86, 86, 86, 0.23);
}

.blog-teaser h3 {
    font-size: 1.4rem;
}
.blog-teaser img:hover{
  opacity:0.9;
}
.featured{
    background-color: #f6f6f6;
}
.back-to-top {
    display: block;
    visibility: visible;
    -moz-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -moz-transition: -moz-transform 0.35s ease-in-out;
    -o-transition: -o-transform 0.35s ease-in-out;
    -webkit-transition: -webkit-transform 0.35s ease-in-out;
    transition: transform 0.35s ease-in-out;
    -webkit-backface-visibility: hidden;
}
.back-to-top:before {
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    right: auto;
    width: 100%;
    margin-top: -0.5em;
    text-indent: 0;
    text-align: center;
    font-family: "FontAwesome";
    font-size: 48px;
    content: "\f00f";
}
.back-to-top {
    width: 40px;
    height: 40px;
}
.back-to-top:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);
    opacity: 0.75;
    background: #000000;
    color: #ffffff;
}
.navbar-nav .nav-item.home {
    max-width: 36px;
}
@media (min-width: 992px){
    .navbar-nav .home {
        max-width: 100%;
    }
    .logo{
        max-width: 210px;
    }
}
.featured img {
    margin-bottom: 10px;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}
a.btn{color:#fff !important;}
.btn{cursor:pointer;}
.visaLink{
    .btn{
        background-color: #005ad4 !important;
        color: #ffffff !important;
        border-color:#005ad4;
    }
}
.paypalLink{
    .btn{
        background-color: #005ea6 !important;
        color: #ffffff !important;
        border-color:#005ea6;
    }
}
/* SOCIAL COLORES */
.social a{
    margin: 0 1px;
    padding: 1px;
    .fa {
        width: 20px;
    }
}
.facebook:hover, .facebook:active, .facebook:focus { color:#3b5998; }
.twitter:hover, .twitter:active, .twitter:focus { color:#55acee; }
.google-plus:hover, .google-plus:active, .google-plus:focus { color:#dd4b39; }
.youtube:hover, .youtube:active, .youtube:focus { color:#bb0000; }
.linkedin:hover, .linkedin:active, .linkedin:focus { color:#007bb5; }